# CyberSource.Riskv1liststypeentriesPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**Riskv1liststypeentriesPaymentInformationCard**](Riskv1liststypeentriesPaymentInformationCard.md) |  | [optional] 
**bank** | [**Riskv1liststypeentriesPaymentInformationBank**](Riskv1liststypeentriesPaymentInformationBank.md) |  | [optional] 


